@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

body, table, div, p {font-family:'Nanum Gothic';}

div.content{float:left;}
div.content>section{width:1104px;margin:0 auto;}
div.content>section>article{width:100%;float:left;margin: 17px 0;}
div.content>.st01>article>h3>span{color:#fe6e27;font-size: 22px;margin: 4px 10px 0 0;display: block;float: left;}
div.ct01>section{
  background-image:url('/images/product_bg.jpg');
  height:270px;
  width:100%;
}
div.ct01>section>*{
  color:white;
  text-align:center;
}
div.ct01>section>p{
  font-size:15px;
}
div.ct01>section>h2{
  padding:66px 0 10px 0;
  font-size:45px;
}
div.ct01>section>article{
  height:52px;
  width: 100%;
  float: left;
  margin-top: 84px;
}
div.ct01>section>article>.lnbBar>p{
    text-align: center;
    margin: 0;
    padding-top: 6px;
}
div.ct01>section>article>.lnbBar>p>a{
  padding: 16px 28px;
  font-size:18px;
  color:white;
  text-decoration: none;
}
div.ct01>section>article>.lnbBar>p>a:hover{background:white;color:#333333;}
div.ct01>section>article>.lnbBar>p>a.active{background:white;color:#333333;}

div.ct02>section>h2{margin-top:80px;padding-bottom:10px;font-size:35px;border-bottom:1px solid #cccccc;}
div.ct02 .subLnb{
  padding-top: 25px;
}
div.ct02 .subLnb>p{text-align: center;}
div.ct02 .subLnb>p>a{
  padding: 1px 53.3px;
  font-size:15px;
  text-decoration: none;
  color: #333333;
  float:left;
  text-align: center;
  line-height: 55px;
  background: #ebebeb;
  margin: 4px 2px;
}
div.ct02 .subLnb>p>a:hover{background:#fd6f27;color:white;}
div.ct02 .subLnb>p>a.active{background:#fd6f27;color:white;}


div.ct03{
  padding-bottom:40px;
}
div.ct03>section{
  width:1104px;
  padding-top: 80px;
}
div.ct03>.st01>h2{
  font-size:35px;
  padding-bottom: 10px;
  border-bottom:1px solid #cccccc;
}
div.content>.st01>article>h3{
  font-size:28px;
  color:#555555;
  padding: 46px 0 14px 0;
}
div.content>.st01>article>p{
  border:1px solid #cccccc;
  padding: 21px 21px 21px 0;
  font-size: 15px;
  margin: 20px 0;
}
div.content>.st01>article>p>b{
  color:#fe6e27;
  font-weight:normal;
  padding: 0 0 0 26px;
}
div.ct03>.st01>article>div{
  float:left;
}

div.ct03>.st01>article>.text{
  width:820px;
  height: 118px;
  float: left;
  margin: 0 0 0 24px;
}
div.ct03>.st01>article>.text>p{
  font-size:15px;
  color:#555555;
}
div.ct03>.st01>article>.text>ul>li{float:left;}
div.ct03>.st01>article>.text>ul>li:first-child{width:100%;}
div.ct03>.st01>article>.text>ul>li>p{
  font-size:15px;
  color:#555555;
  font-weight: bold;
  padding: 10px 0;
}
div.ct03>.st01>article>.text>ul>li>h5{
  font-size:15px;
  margin-left: 30px;
  padding: 0 0 4px 0;
  display: block;
  border-bottom: 1px solid #cccccc;
  width: 48px;
}
div.ct03>.st01>article>.text>ul>li:first-child h3{
  font-size:18px;
  color:#fe6e27;
}
div.ct03>.st01>article>.text>ul>li:last-child p{
  font-size:25px;
  padding: 30px 0 0 0;
}
div.ct03>.st01>.at03>p{
  border:0;
  font-size:15px;
  color:#555555;
  padding: 0;
  margin: 0;
  line-height: 30px;
}
div.ct03>.st01>.at04>h3{
  color:#fe6e27;
  font-size:18px;
  padding:0;
}
div.ct03>.st01>.at04>div{
  margin:20px 0 0 0;
}
div.ct03>.st01>.at04>div>ul>li{
  width: 258px;
  height:80px;
  border:1px solid #cccccc;
  float:left;
  margin:4px 8px;
  text-align: center;
  font-size: 15px;
  line-height: 80px;
}
div.ct03>.st01>.at04_s>div{
    margin-bottom:80px;
}
div.ct03>.st01>.at04_s>div>ul>li{
    border:1px solid #fd6f27;
}
@media all and (max-width:1113px){
  div.content>section{
    width:100%;
    float: left;
  }
  div.ct03>.st01>article>div{
    /* margin:0 auto; */
    /* float:none; */
    /* width: 100%; */
  }
  div.ct01>section>article>.lnbBar>p>a{
    font-size:16px;
    padding: 18px 15px;
  }
  div.ct03>.st01>article>.text{
    width:100%;
    /* height: auto; */
    /* float: left; */
    margin-left: 0;
  }
  div.content>.st01>article{
    padding:0 20px;
    width: auto;
  }
  div.ct01>.st01>article{
    float:none;
    padding:0;
  }
  div.ct04>.st01>article{
    width:737px;
  }
  div.ct05 article>.table02 table tr td:first-child{
    border-left:0;
    padding: 14px 2px;
  }
  div.ct05 article>.table02 table tr th:first-child{
    border-left:0;
  }
  div.ct05 article>.table02{
    margin-top:20px;
  }
  div.ct07>section>article>.table01{
    float:left;
  }
  div.ct07>section>article>.imgbox{
    width:320px;
  }
  div.ct07>section>article>.table01{
  width: 100%;
  padding: 0;
  margin: 0;
  }
  div.ct05 article>.table01{
    margin-left:0;
    width: 100%;
  }
  div.ct05 article table tr th{
    padding:0;
  }
  div.ct03>.st01>article>.text>ul>li:first-child p{
    padding-bottom:10px;
  }
  div.ct04 article>div>ul>li:nth-child(2n){
    display: none;
  }
  div.ct07 article h4{margin-left:0;}
  div.ct05 article>div{
    width:100%;
  }
  div.ct06 article>.imgbox{
    width:100%;
  }

}
@media all and (max-width:720px){
  div.ct04>.st01>article{
    width:100%;
  }
  div.ct04>.st01>article>div{
    width:139px;
    margin:0 auto;
  }
  div.ct05{display: none;}
  div.ct05_m, div.ct06{display: block;}

}
@media all and (max-width:423px){
  div.ct01>section>h2{
    font-size:30px;
    padding-top: 83px;
  }
  div.ct01>section>p{
    font-size:13px;
  }
}
@media all and (max-width:340px){
  div.ct07>section>article>.imgbox{
    width:280px;
  }
}
